> ## Documentation Index
> Fetch the complete documentation index at: https://docs.camber.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Get License Verification



## OpenAPI

````yaml https://api.camber.so/doc get /v1/license-verifications/{id}
openapi: 3.0.0
info:
  title: Camber API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/license-verifications/{id}:
    get:
      tags:
        - License Verification
      summary: Get License Verification
      parameters:
        - schema:
            type: string
            format: uuid
          required: true
          name: id
          in: path
      responses:
        '200':
          description: Successfully retrieved license verification
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    format: uuid
                    example: 123e4567-e89b-12d3-a456-426614174000
                  object:
                    type: string
                    enum:
                      - license_verification
                  status:
                    type: string
                    enum:
                      - scheduled
                      - processing
                      - completed
                      - failed
                  mode:
                    type: string
                    enum:
                      - live
                      - test
                  scheduled_at:
                    type: string
                    format: date-time
                  started_at:
                    type: string
                    nullable: true
                    format: date-time
                    example: '2024-01-01T00:00:00Z'
                  completed_at:
                    type: string
                    nullable: true
                    format: date-time
                    example: '2024-01-01T00:00:00Z'
                  failed_at:
                    type: string
                    nullable: true
                    format: date-time
                    example: '2024-01-01T00:00:00Z'
                  external_id:
                    type: string
                    nullable: true
                    example: verification123
                  metadata:
                    type: object
                    nullable: true
                    additionalProperties:
                      nullable: true
                    example:
                      reqId: req123
                  decision:
                    type: string
                    enum:
                      - accepted
                      - rejected
                      - flagged
                      - failed
                    example: accepted
                  issues:
                    type: array
                    nullable: true
                    items:
                      type: string
                      pattern: ^[a-z0-9\s]+$
                    example:
                      - issue1
                      - issue2
                  data:
                    type: object
                    nullable: true
                    properties:
                      person:
                        type: object
                        properties:
                          name:
                            type: object
                            properties:
                              source:
                                type: string
                                nullable: true
                              extracted:
                                type: string
                                nullable: true
                              status:
                                type: string
                                nullable: true
                                enum:
                                  - match
                                  - mismatch
                                  - not_present
                            required:
                              - source
                              - extracted
                              - status
                        required:
                          - name
                      licenses:
                        type: array
                        items:
                          type: object
                          properties:
                            jurisdiction:
                              type: string
                              enum:
                                - OH
                                - MO
                            number:
                              type: string
                              nullable: true
                              example: '1234567890'
                            status:
                              type: string
                              nullable: true
                              enum:
                                - active
                                - inactive
                                - expired
                              example: active
                            issue_date:
                              type: string
                              nullable: true
                              example: '2024-01-01'
                            expiration_date:
                              type: string
                              nullable: true
                              example: '2024-01-01'
                            proof:
                              type: string
                              nullable: true
                          required:
                            - jurisdiction
                            - number
                            - status
                            - issue_date
                            - expiration_date
                            - proof
                    required:
                      - person
                      - licenses
                    additionalProperties: false
                required:
                  - id
                  - object
                  - status
                  - mode
                  - scheduled_at
                  - started_at
                  - completed_at
                  - failed_at
                  - external_id
                  - metadata
                  - decision
                  - issues
                  - data
                additionalProperties: false

````